Skip to main content

Query the APIKey of a Sub-account

request

get  /api/v3/broker/sub-account/apiKey?timestamp={{timestamp}}&signature={{signature}}

response

{
"subAccount": [{
"note": "v5",
"apiKey": "arg13sdfgs",
"permissions": "SPOT_ACCOUNT_READ,SPOT_ACCOUNT_WRITE",
"ip": "1.1.1.1,2.2.2.2",
"creatTime": 1597026383085
}, {
"note": "v5.1",
"apiKey": "arg13sdfgs",
"permissions": "read_only",
"ip": "1.1.1.1,2.2.2.2",
"creatTime": 1597026383085
}]
}

Http Request:

  • GET /api/v3/broker/sub-account/apiKey

Request Parameter:

NameTypeMandatoryDescription
subAccountstringyessubAccount name
timestampstringyestimestamp
signaturestringyessignature

Response Parameter:

NameTypeDescription
notestringnote
apikeystringapikey
permissionsstringAPIKey permissions
ipstringAPIKey iP address
creatTimenumbercreatTime